Subject: May 8th game
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 6 May 2009 16:34:33 -0400

Lonnie,
I wanted to confirm Friday's game at your location.  I have us scheduled for a 5:30 start.  I was told by the coach at the last game that you did not play at the school but rather a soccer complex.  I did not remember the name of the field or the exact location.  (She said you can see it from the field as your getting off the highway.)  Can you forward an address so I can Google it for exact directions?  Much appreciated and we will see you soon.
Thank you,
Michael Bishop
New Covenant Christian School
[email-masked]